<xml> </xml>

SOLIDWORKS PDM Professional API Help | Send Feedback
Close Method (IEdmRawReferenceMgr)
See Also

Collapse All Expand All Language Filter: All Language Filter: Multiple Language Filter: Visual Basic Language Filter: C# Language Filter: C++/CLI

EPDM.Interop.epdm Namespace > IEdmRawReferenceMgr Interface : Close Method (IEdmRawReferenceMgr)

Visual Basic
C#
C++/CLI
Closes the opened file.

# Syntax

Visual Basic |
--- | ---

    Sub Close()

C# |
--- | ---

    void Close()

C++/CLI |
--- | ---

    void Close();

# Example

See the IEdmRawReferenceMgr examples.

# Remarks

Return code S_OK indicates that the method successfully executed.

# See Also

####

IEdmRawReferenceMgr Interface
IEdmRawReferenceMgr Members

# Availability

Version 6.4 of SOLIDWORKS PDM Professional